package com.casic.missiles.utils;

import org.springframework.stereotype.Component;

import java.util.Arrays;
import java.util.List;

/**
 * @Description: flowable条件表达式（setConditionExpression）执行的bean
 * @Author: wangpeng
 * @Date: 2023/1/8 14:27
 */
@Component
public class ExUtils {
    public Boolean strContains(String controlId,String...values){
        List<String> list = Arrays.asList(values);
        return list.contains(controlId);
    }
}
